Subject: Re: bug#70449: 30.0.50; Can't save .zip archive in TRAMP

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 Apr 2024 21:04:58 +0300

> Cc: [email-masked]
> Date: Thu, 18 Apr 2024 20:01:05 +0200
> From:  Michael Albinus via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> > 1.- Open zip archive in remote machine using TRAMP
> > 2.- Modify archive member
> > 3.- Try to save with Ctrl-x Ctrl-s
> >
> > Will work w/o problems on locally edited archive
> 
> I can reproduce it. There seems to be an error in arc-mode.el. I'll
> debug it when time permits; however, this mode is terra incognita for
> me.
> 
> Or somebody who knows arc-mode.el could debug.

I only know how it works with local archives, not with remote ones.